.CartItem {
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    border-bottom: 1px solid #f5f5fa;
    margin: 32px 0;
    padding-bottom: 32px;
    &__wrapper {
        padding: 0 24px;
        flex-grow: 1;
    }

    &__attributes {
        margin: 10px 0;
        @include fontSize(14);
    }

    &__image {
        flex-shrink: 0;
        width: 50px;
        height: 50px;
        @include query(md) {
            width: 112px;
            height: 112px;
        }
        img {
            width: 100%;
            height: 100%;
            object-fit: contain;
            max-width: none;
        }
    }
    &__title {
        font-weight: 400;
        @include fontSize(18);
        line-height: 27px;
        margin-bottom: 10px;
        color: theme('colors.primary');
    }
    &__meta {
        flex-grow: 1;
    }
    &__pricePerSingle {
        color: theme('colors.primary');
        line-height: 24px;
        font-weight: bold;

        @include fontSize(16);
    }
    &__quantity {
        @include fontSize(14);
    }
    &__total {
        font-weight: 700;
        padding-top: 5px;
        font-size: 0.8rem;
        @include query(md) {
            font-size: 1rem;
        }
    }
}
